@font-face{ 
    font-family: FlamaSemicondensed-Book_IE; src: url('../fonts/FlamaSemicondensed-Book.eot'); 
font-weight: normal;
     font-style: normal;
}
#main_container {
	margin:auto;
	width:967px;
}

/*================= header ================*/
.header {
	 padding: 53px 0 0;
	 *padding: 50px 0 0;
	 padding: 58px 0 0\0/; 
}
*html .header {	
	padding: 46px 0 0;
	}
.header .navigation {
	float:right;
	padding-bottom:10px\0/;
	*padding-bottom:3px;
}
*html .header .navigation {
	padding-bottom:5px;
	}
.header .navigation ul li {
	background:url(../images/nav_star.jpg) no-repeat 0px 11px;
	background:url(../images/nav_star.jpg) no-repeat 0px 3px\0/;
   float: left;
    list-style: none outside none;
    padding-left: 8px;
}
*html .header .navigation ul li{
	background:url(../images/nav_star.jpg) no-repeat 0px 3px;
}
.header .navigation ul li.first, .header .navigation ul li#first{
	background:none;
	float:left;
	list-style:none;
	padding-left:0px;
}
.header .navigation ul li a {
   color: #231F20;
   float: left;
   font-family: FlamaSemicondensed-Book_IE, FlamaSemicondensed-Book,arial;
   font-size: 15px;
    line-height:30px;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
}
.header .navigation ul li.last a, .header .navigation ul li#last a {
    padding: 0 0px 0px 8px;
 }
.header .navigation ul li a:hover, .header .navigation ul li.selected a {
	color:#c4161c;
}

.header .call_now{
    color:#231f20;
    font:20px "Conv_Impact";
    float:right;
    text-transform: uppercase;
}
.header .call_now span{
color:#c4161c;
}
/*================= /header ================*/

/*================= Container ================*/
.container {
	margin:46px 0px 0px;
*margin:56px 0px 0px;
}
/*================= content ================*/
.content {
 min-height: 599px;
width:642px;
}
.content a{
  color: #C00000;
    text-decoration: none;
}
.content h1{
color:#231f20;
font:30px "Conv_Impact";
margin-bottom:23px;
    margin-top: -7px;
text-transform:uppercase;
}
.content h1 span{
color:#c4161c;
}
.content p{
color:#231f20;
font-family: FlamaSemicondensed-Book_IE, FlamaSemicondensed-Book;
       font-size: 17px;
line-height:19px;
margin-top:19px;
}
.content p.index_image{
margin-top:0px;
}
.content table{
color:#231f20;
font-family: FlamaSemicondensed-Book_IE, FlamaSemicondensed-Book;
       font-size: 17px;
line-height:19px;
}
/*================= left_panel ================*/
.leftpanel {
   background:url(../images/right_logo.jpg) no-repeat ;
   min-height: 547px;
   padding-right: 20px;
   width: 302px;
}
*html .leftpanel {
   padding-right: 25px;
    width: 302px;
}
.left_content{
   float: right;
   min-height: 315px;
   width: 192px;
 }
*html .left_content{
   height: 315px;
}
.leftpanel .leftnav{
margin-top:13px;
}
.leftpanel .leftnav ul li{
	background:url(../images/left_navbg.jpg) no-repeat 0px 25px;
 height: 21px;
    list-style: none outside none;
    padding: 23px 0 0;
}
.leftpanel .leftnav ul li a{
 color: #231F20;
    float: right;
font-family: FlamaSemicondensed-Book_IE, FlamaSemicondensed-Book;
       font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;

}
.leftpanel .leftnav ul li a:hover, .leftpanel .leftnav ul li.selected a {
	color:#c4161c;
}
a.logo{
	background:url(../images/logo.jpg) no-repeat;
  display: block;
    height: 240px;
    margin: 12px 0 0 -120px;
    position: relative;
    width: 217px;
}
/*================= /Container ================*/

/*================= Footer ================*/

.footer {
	background: url(../images/black_dot.jpg) 0 0px repeat-x;
	width:100%;
	height:34px;
    margin-top: 46px;

}
.footercontent {
    margin: auto;
    padding-left: 460px;
    width: 780px;
}
/*----- Footer Menu ---------*/
.footerMenu {
	float:left;
	  margin-top: 7px;
   width: 644px;
}
.footerMenu ul li {
	background: url(../images/footer_star.jpg) 0 2px no-repeat;
   float: left;
    list-style: none outside none;
    padding-left: 8px;
}
.footerMenu ul li.first{
	background:none;
	float:left;
	list-style:none;
	padding-left:0px;
}

.footerMenu ul li a {
    color: #231F20;
    float: left;
font-family: FlamaSemicondensed-Book_IE, FlamaSemicondensed-Book;
       font-size: 12px;
      padding: 0 3.5px 0 3.5px;
    text-decoration: none;
    text-transform: uppercase;
[  padding: 0 3.5px 0 3.5px;
 padding: 0 3.9px 0 3.9px;
]
}

.footerMenu ul li.last a {
 padding: 0 0 0 3px;
[ padding: 0 0 0 3px;
       padding: 0 3.2px 0 3.9px;
]
}


/*================= /Footer ================*/
.index_image{
margin-bottom:70px;
}
.index_image img{
margin-left:33px;
}
.index_image img.first{
margin-left:0px!important;
}
